﻿/* НЕСТАНДАРТНЫЕ ШРИФТЫ */
/* /НЕСТАНДАРТНЫЕ ШРИФТЫ */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, /* удалены table, td и th. Так надо. ) */
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0; padding: 0; 
}

/* Для body прописать размер, шрифт и межстрочное расстояние через  font-size: 12px; line-height: 1.3; font-family: ... . Не использовать font: 12px/1.3 Arial ... */
body { border:0; color: #1c0500; font-size: 15px; line-height: 1.3; font-family: "PTSansRegular"; }

/* ССЫЛКИ */
a  { text-decoration: none; outline: none; position: relative; color: #a2280c; display: block; }
a:hover { text-decoration: underline; }
a:hover:after { width: 100%; }
/* ССЫЛКИ */

/* КАРТИНКИ */
a img { vertical-align: top; border:0; }
img { }
@media \0screen { img { width: auto; } }  /* для ie 8 */
img.img_left  {  float: left;  margin-right: 8px;  margin-bottom: 15px; }
img.img_right  {  float: right; margin-left: 10px; }
/* КАРТИНКИ */


/* АБЗАЦ И РАЗДЕЛИТЕЛЬ */
p { margin: 0px 0 15px 0; line-height: 18px; }
hr { background:none; border:0; height: 1px; border-bottom: #484848 1px solid;}
/* АБЗАЦ И РАЗДЕЛИТЕЛЬ */

/* СПИСКИ */
ul, ol { padding: 0 0 0 15px; margin: 0 0 20px 0; }
ul li, ol li { position: relative; }
/*ul li:after,
ol li:after { position: absolute; display: block; content: ""; top: 0; left: 0; width: 7px; height: 7px; background: #b31611; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}*/
ul ul, ul ol, ol ol, ol ul { margin-bottom: 0; }
/* СПИСКИ */

/* ТАБЛИЧКИ */
table { width: 100%; border-collapse: collapse; }
table td, table th  { padding: 10px; color: #484848; vertical-align: middle; border: none }
table th {  vertical-align: top; }
table td p, table th p { margin: 0; padding: 0; }

table.table_bordered { border: 1px solid #484848; }
table.table_bordered tr th, table.table_bordered tr td { padding: 20px; text-align: center; border: none; border-bottom: 1px solid #484848; }
/*
table.table_bordered tr th {  }
table.table_bordered tr:nth-of-type(even) td { background: #dfdfdf; }
table.table_bordered tr:nth-of-type(odd)  td { background: #fff; }*/
table.table_bordered tr th p, table.table_bordered tr td p { padding: 0px; margin: 0px; }

table.clear_table th,
table.clear_table td { padding: 0; vertical-align: top; }
/* ТАБЛИЧКИ */

/* ЗАГОЛОВКИ */
/* .p_h1, .p_h2, .p_h3, .p_h4, .p_h5, .p_h6 - аналоги h1, h2, h3, h4 , h5, h6. Нужны для наших оптимизаторов сайта.*/
h1, h2, h3, h4, h5, h6, .p_h1, .p_h2, .p_h3, .p_h4, .p_h5, p_h6 { position: relative; font-family: "Georgia"; font-weight: normal; text-align: center;}
h1, .p_h1 { padding: 0px; margin: 0 0 15px 0; font-size: 24px; line-height: 24px; color: #A2280C; }
h2, .p_h2 { padding: 0px; margin: 0 0 15px 0; font-size: 18px; line-height: 18px; color: #A2280C; font-style: italic;}
h3, .p_h3 { padding: 0px; margin: 0 0 10px 0; font-size: 18px; line-height: 18px; color: #A2280C; font-weight: bold;}
h4, .p_h4 { padding: 0px; margin: 0 0 10px 0; font-size: 16px; line-height: 16px; color: #A2280C; }
h5, .p_h5 { padding: 0px; margin: 0 0 10px 0; font-size: 16px; line-height: 16px; color: #A2280C; }
h6, .p_h6 { padding: 0px; margin: 0 0 10px 0; font-size: 14px; line-height: 14px; color: #7896c6; }
/* ЗАГОЛОВКИ */

/*ФОРМА*/
/* Отредактировать в соответствии с техдизайном */
/* Если в техдизайне не отрисованы элементы форм, раздел ФОРМА можно удалить*/
input , select, button, textarea { vertical-align: middle; font-size: 18px; font-family: "PTSansRegular"; color: #6c5252; }

input[type="text"], input[type="password"], textarea  {}
textarea:focus, input:focus, select:focus { outline: none;}
select {}

input[type="submit"], input[type="reset"], input[type="button"], button {}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover {}
input[type="submit"] { cursor: pointer; }
/*ФОРМА*/


/* Для tiny_mce */
/* mce_h1 - аналог h1. В него скопировать стили от h1 и т д по аналогии. */
/* !important придется оставить (( */
#menu_ntext_ntext_styleselect_menu { height: 265px !important;}
#menu_ntext_ntext_styleselect_menu_co { height: 100% !important; width: 100% !important; background: #fff;}
#menu_ntext_ntext_styleselect_menu_tbl { height: 265px !important;}

#menu_ntext_ntext_formatselect_menu_co { width: 180px !important; height: 265px !important; background: #fff;}
#menu_ntext_ntext_formatselect_menu_tbl { height: 100% !important; width: 100% !important;}

#menu_ntext_ntext_fontsizeselect_menu_co { height: 280px !important; background: #fff;}
#menu_ntext_ntext_fontsizeselect_menu_tbl { height: 100% !important; width: 100% !important;}

#menu_text_text_fontsizeselect_menu_tbl a {line-height: 1; padding: 1px 0 !important;}

.defaultSkin .mce_p span.mceText { font-size:14px !important; color:#333331; line-height:1.3; font-family: 'Open Sans', Tahoma, sant-serif;  background: }
.defaultSkin .mce_address span.mceText { font-size:14px !important; color:#333331; line-height:1.3; font-family: 'Open Sans', Tahoma, sant-serif;  font-style: normal !important; text-decoration: underline; }
.defaultSkin .mce_address span.mceText:hover {text-decoration: none;}
.defaultSkin .mce_h1 span.mceText { font-size:30px !important; color:#000; font-family: 'Open Sans', Tahoma, sant-serif; }
.defaultSkin .mce_h2 span.mceText { font-size:28px !important; color:#000; font-family: 'Open Sans', Tahoma, sant-serif; }
.defaultSkin .mce_h3 span.mceText { font-size:26px !important; color:#000; font-family: 'Open Sans', Tahoma, sant-serif; }
.defaultSkin .mce_h4 span.mceText { font-size:24px !important; color:#000; font-family: 'Open Sans', Tahoma, sant-serif; }
.defaultSkin .mce_h5 span.mceText { font-size:22px !important; color:#000; font-family: 'Open Sans', Tahoma, sant-serif; }
.defaultSkin .mce_h6 span.mceText { font-size:20px !important; color:#000; font-family: 'Open Sans', Tahoma, sant-serif; }



.orange_square { margin: 0; padding: 0; list-style-type: none; }
.orange_square li { position: relative; padding: 0 0 0 36px; line-height: 21px; }
.orange_square li:after { position: absolute; display: block; content: ""; width: 9px; height: 9px; top: 4px; left: 0; background: #ff4e04; }

.blue_square { margin: 0; padding: 0; list-style-type: none; }
.blue_square li { position: relative; padding: 0 0 0 36px; line-height: 21px; }
.blue_square li:after { position: absolute; display: block; content: ""; width: 9px; height: 9px; top: 4px; left: 0; background: #88abe2; }

.focus_block { padding: 25px; background: #f6ece8; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.focus_block ul li { margin: 0 0 20px; }